Le forum français des radios OpenTX ou FrOS
Le forum français des radios OpenTX ou FrOS
Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.
-64%
Le deal à ne pas rater :
Centrale Vapeur PHILIPS GC8735/80 PerfectCare Performer
99.99 € 279.99 €
Voir le deal

OpenTX Companion 2.1.7 sur Mac

2 participants

Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty OpenTX Companion 2.1.7 sur Mac

Message par Invité Ven 22 Jan 2016 - 8:58

Bonjour.
J'ai téléchargé la dernière version d'OpenTX Companion
ICI -> http://www.open-tx.org/2016/01/04/opentx-2.1.7

Je lance l'application et j'ai un message d'erreur.
Code:

Process:         companion [1086]
Path:            /Applications/companion.app/Contents/MacOS/companion
Identifier:      companion
Version:         ??? (???)
Code Type:       X86-64 (Native)
Parent Process:  launchd [311]

Date/Time:       2016-01-22 08:49:07.779 +0100
OS Version:      Mac OS X 10.6.8 (10K549)
Report Version:  6

Interval Since Last Report:          319619 sec
Crashes Since Last Report:           4
Per-App Crashes Since Last Report:   4
Anonymous UUID:                      XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX

Exception Type:  EXC_BREAKPOINT (SIGTRAP)
Exception Codes: 0x0000000000000002, 0x0000000000000000
Crashed Thread:  0

Dyld Error Message:
  Library not loaded: /usr/lib/libc++.1.dylib
  Referenced from: /Applications/companion.app/Contents/MacOS/../Frameworks/QtGui.framework/Versions/4/QtGui
  Reason: image not found

Binary Images:
    0x7fff5fc00000 -     0x7fff5fc3be0f  dyld 132.1 (???) <29DECB19-0193-2575-D838-CF743F0400B2> /usr/lib/dyld


Dyld Error Message:
 Library not loaded: /usr/lib/libc++.1.dylib
 Referenced from: /Applications/companion.app/Contents/MacOS/../Frameworks/QtGui.framework/Versions/4/QtGui
 Reason: image not found


Au vu de ce message, aurai-je des choses à installer à la main...

Je précise que J'ai la version de la branche 2.0 qui fonctionne parfaitement
Merci à vous


Dernière édition par thierryhl le Ven 22 Jan 2016 - 17:43, édité 1 fois

Invité
Invité


Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Invité Ven 22 Jan 2016 - 10:03

Après moultes recherches
J'ai l'impression que ma version d'OS est obsolète pour la 2.1 Sad

Invité
Invité


Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Mikegolf Ven 22 Jan 2016 - 11:36

Bonjour,
Je suis sur Mac , j'utilise OpenTX 2.1.7 sans problème.
Mon système est OS X El Capitan 10.11.2.
Si cela peut t'aider.     OpenTX Companion 2.1.7 sur Mac 2258904616
Mikegolf
Mikegolf

Masculin Messages : 398
Date d'inscription : 10/02/2015
Age : 71
Localisation : Saint Raphael 83 Var

http://modelairclub.canalblog.com

Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Invité Ven 22 Jan 2016 - 12:49

merci, mais mon soucis, c'est que je suis sous mac os 10.6.8, donc incompatible..

Invité
Invité


Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Invité Mar 26 Jan 2016 - 19:09

J'ai quand même essayé de chercher cette histoire de "lib" mais ça n'est plus de mes compétences....

je suis contraint de rester en 2.0 j'ai l'impression Sad

Invité
Invité


Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Mikegolf Mar 26 Jan 2016 - 19:36

Bonsoir,
Je suis allé voir sur les forums Apple, les raisons de ton message d'erreur.
Il semblerait que Companion 2.1.7 ait été développé pour fonctionner avec des librairies que l'on ne trouve que dans Mac OS 10.9 au minimum.
La solution est d'upgrader ton système si tu le peux à la version Mac OS 10.9 Maverick au moins.
Mikegolf
Mikegolf

Masculin Messages : 398
Date d'inscription : 10/02/2015
Age : 71
Localisation : Saint Raphael 83 Var

http://modelairclub.canalblog.com

Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Invité Mar 26 Jan 2016 - 20:57

Mikegolf a écrit:Bonsoir,
Je suis allé voir sur les forums Apple, les raisons de ton message d'erreur.
Il semblerait que Companion 2.1.7 ait été développé pour fonctionner avec des librairies que l'on ne trouve que dans Mac OS 10.9 au minimum.
La solution est d'upgrader ton système si tu le peux à la version Mac OS 10.9 Maverick au moins.

Tout le soucis est là...
J'ai un mac de 2009 que je pourrais upgrader, mais qui fonctionnerait au ralenti alors qu'il fonctionne très bien comme il est.
La seul solution, c'est de changer le Disque Dur interne et mettre un SSD à la place... d'augmenter la RAM aussi par la même occasion.
Je suis en train d'y réfléchir justement... Car je commence à être bloqué sur pas mal de chose à cause de ça.
La politique Apple est en train de changer, et pas forcément en bien malheureusement.


Pour anecdote :
J'ai un iPhone 5, il y a une mise à jour à faire, OK, je fais comme d'habitude
Mise à jour iPhone effectuée. Mais après iTunes me dit qu'il n'est pas à jour pour communiquer avec l'iphone.
Donc mise à jour d'iTunes impossible car sur mon OS, la dernière version ne peut pas s'installer.
Je ne peux donc plus communiquer entre iTune et iPhone pour la synchro.

A aucun moment lors de la première mise à jour de l'iPhone je n'ai eu de message de prévention par rapport à mon système.

3 solutions ;
- Downgrader l'iphone (chiant d'en arriver là)
- Changer de mac pour avoir le dernier iTunes (ça fait cher )
- La solution de changer de Disque (qui n'est pas donné à tout le monde de faire cette modif, même si c'est simple à réaliser.

Donc les futurs acheteurs lambda Apple devront avoir du (nouveau) matos régulièrement neuf ou rester sur de l'ancien.
Bon, les systèmes d'exploitation Apple sont gratuits maintenant, mais bon.

(fidèle d'Apple depuis 87, j'ai croqué la pomme, mais je commence à trouver les pépins)

Là, on sort du contexte de la Taranis je pense, mais il en faut bien un pour Companion.

Invité
Invité


Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Mikegolf Mar 26 Jan 2016 - 22:04

Moi aussi j'ai un imac de décembre 2009, j'ai augmenté la mémoire (facile) et le dernier système tourne certes un peu lentement, mais Companion 2.1.7 tourne sans problème.
Bonsoir.
Mikegolf
Mikegolf

Masculin Messages : 398
Date d'inscription : 10/02/2015
Age : 71
Localisation : Saint Raphael 83 Var

http://modelairclub.canalblog.com

Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Invité Jeu 28 Jan 2016 - 17:40

Salut,

J'ai la version OS X 10.11.2 el Capitan également, mais quelques soucis avec Compagnon 2.1.7 pour ma part.
Il est en Anglais et les enregistrements de modèles sur la radio finissent en bad eeprom et par la suppression des modèles configurés.

Par contre, je peux enregistrer ce qui vient de la radio...
Heureusement que j'ai accès à 1 PC le matin pour récupérer mes réglages.

Invité
Invité


Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Mikegolf Jeu 28 Jan 2016 - 18:23

Dans les préférences de Companion 2.1.7 tu peux passer en Français.
Peut-être ce paramétrage va te permettre de régler certains autres problèmes.
Mikegolf
Mikegolf

Masculin Messages : 398
Date d'inscription : 10/02/2015
Age : 71
Localisation : Saint Raphael 83 Var

http://modelairclub.canalblog.com

Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Invité Jeu 28 Jan 2016 - 20:38

Oui, j'avais oublié de repasser en français.
Pas encore testé de ré-importer des modèles dans la radio.

Edit :
Non ca aide pas finalement bounce
Fichiers joints
OpenTX Companion 2.1.7 sur Mac Download?action=showthumb&id=663
Sans titre-1.jpg (128 Ko) Téléchargé 3 fois

Invité
Invité


Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Invité Mer 24 Fév 2016 - 11:12

Bonjour a tous.
Je suis sous mac companion 2.1.7 marche bien, mais je n'arrive pas a le passer en français.
Pouvez vous m'aider?
merci

Invité
Invité


Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Mikegolf Mer 24 Fév 2016 - 11:26

Bonjour,
As-tu pensé à configurer Companion en français dans les préférences?
Mikegolf
Mikegolf

Masculin Messages : 398
Date d'inscription : 10/02/2015
Age : 71
Localisation : Saint Raphael 83 Var

http://modelairclub.canalblog.com

Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Invité Mer 24 Fév 2016 - 11:42

oui je suis en français dans préférences et menu langue.

Invité
Invité


Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Invité Mer 20 Avr 2016 - 11:41

Bonjour.
Lorsque je passe companion (MAC) 2.1.8 ou 2.1.7 en français, les menus reste en anglais.
J'ai été dans préférences et Menu language.

Vous avez déjà eu ce problème?
merci a vous

Invité
Invité


Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Kilrah Mer 20 Avr 2016 - 15:58

Quitter et relancer, comme la petite boìte de dialogue explique.

Kilrah

Masculin Messages : 2181
Date d'inscription : 28/01/2014
Localisation : Suisse

Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Invité Mer 20 Avr 2016 - 16:08

Merci pour la réponse.
J'ai déjà essayé a plusieurs reprise mais ça ne change rien.
Je vais supprimer et réinstaller

Invité
Invité


Revenir en haut Aller en bas

OpenTX Companion 2.1.7 sur Mac Empty Re: OpenTX Companion 2.1.7 sur Mac

Message par Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Revenir en haut


 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum